ENV['TZ']="Europe/Paris"

success=true
Dir.glob("./test/{isolated,.}/test*.rb").each do |f|
  puts "-------- running #{f} test ------- "
  #system("TZ='Europe/Paris' #{ENV['RUBY_TEST_BIN']} -I#{ENV['RUBYLIB']} #{f}") or success=false
  system("#{ENV['RUBY_TEST_BIN']} -I#{ENV['RUBYLIB']} #{f}") or success=false
end

exit(1) unless(success)
